-- Once script to set standaard melding setting afmeldtext = verplicht
-- Alle omgevingen

SET ECHO ON
SPOOL xAAFM#33807.lst
SET DEFINE OFF

UPDATE   mld_stdmelding
   SET   mld_stdmelding_afmeldtext = 2
 WHERE   mld_stdmelding_verwijder IS NULL;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF